.practice-area-content{
	padding-bottom:135px;
}
.practice-area-content h2 a{
	display:inline-block;
	text-decoration:none;
	font-family: 'Inter', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;
	margin-top:5px;
	color: #212121;
}
.practice-area-container{
	padding: 37px 0 0;
}
.post-type-archive-practice_area .cta-container {
    padding: 20px 0 95px;
}
@media (max-width:767px){
	.practice-area-content-container:last-child .practice-area-content{
		padding-bottom:0;
	}
	.blog-navigation .wp-pagenavi {
		padding-top: 30px;
	}
	.practice-area-content{
		padding-bottom:50px;
	}
}
@media (min-width:768px){
	.practice-area-content{
		padding-bottom:50px;
	}
}
@media (min-width:992px){
	.practice-area-content{
		padding-bottom:135px;
	}

}